petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMMoabSetLocalElements

Set the entities having DOFs on this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetLocalElements(DM dm, moab::Range *range)

Collective on MPI_Comm

### Input Parameter

dm -The DMMoab object being set
range -The entities treated by this DMMoab

### Keywords

DMMoab, create

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages